Bug 890643 - [abrt] python-2.7.3-13.fc18: handle_error: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
Summary: [abrt] python-2.7.3-13.fc18: handle_error: Process /usr/bin/python2.7 was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:78ee7c2ffec68ebfc6b947d4e5c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-28 11:56 UTC by unix63
Modified: 2014-02-05 14:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 14:14:04 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (207.98 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: core_backtrace (13.30 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: dso_list (24.73 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: environ (1.64 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: maps (124.83 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: open_fds (1.23 KB, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details
File: var_log_messages (307 bytes, text/plain)
2012-12-28 11:57 UTC, unix63
no flags Details

Description unix63 2012-12-28 11:56:57 UTC
Version-Release number of selected component:
python-2.7.3-13.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/openshot
crash_function: handle_error
executable:     /usr/bin/python2.7
kernel:         3.6.11-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:212
 #5 handle_response at xcb_io.c:324
 #6 _XEventsQueued at xcb_io.c:363
 #7 XEventsQueued at Pending.c:43
 #8 _cairo_xlib_shm_info_cleanup at cairo-xlib-surface-shm.c:435
 #9 _cairo_xlib_shm_info_create at cairo-xlib-surface-shm.c:591
 #10 _cairo_xlib_shm_surface_create at cairo-xlib-surface-shm.c:764
 #11 _cairo_xlib_surface_create_shm at cairo-xlib-surface-shm.c:1085
 #12 _cairo_xlib_surface_create_similar_shm at cairo-xlib-surface-shm.c:1112
 #13 surface_source at cairo-xlib-source.c:955

Potential duplicate: bug 860300

Comment 1 unix63 2012-12-28 11:57:21 UTC
Created attachment 669796 [details]
File: backtrace

Comment 2 unix63 2012-12-28 11:57:23 UTC
Created attachment 669797 [details]
File: cgroup

Comment 3 unix63 2012-12-28 11:57:26 UTC
Created attachment 669798 [details]
File: core_backtrace

Comment 4 unix63 2012-12-28 11:57:30 UTC
Created attachment 669799 [details]
File: dso_list

Comment 5 unix63 2012-12-28 11:57:32 UTC
Created attachment 669800 [details]
File: environ

Comment 6 unix63 2012-12-28 11:57:34 UTC
Created attachment 669801 [details]
File: limits

Comment 7 unix63 2012-12-28 11:57:47 UTC
Created attachment 669802 [details]
File: maps

Comment 8 unix63 2012-12-28 11:57:49 UTC
Created attachment 669803 [details]
File: open_fds

Comment 9 unix63 2012-12-28 11:57:51 UTC
Created attachment 669804 [details]
File: proc_pid_status

Comment 10 unix63 2012-12-28 11:57:53 UTC
Created attachment 669805 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2013-05-10 04:59:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2013-05-10 05:01:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2013-05-10 05:04:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2013-12-21 10:06:24 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2014-02-05 14:14:08 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.